{
"item.kubejs.cosmic_anime_food": "§4Космічна аніме їжа",
"item.kubejs.bonus_case": "Бонус кейс",
"item.kubejs.botania_case": "Ботанічний кейс",
"item.kubejs.solar_case": "Сонячний кейс",
"item.kubejs.draconic_case": "Драконівський кейс",
"item.kubejs.diamond_case": "Алмазний кейс",
"item.kubejs.gold_case": "Золотий кейс",
"item.kubejs.silver_case": "Срібний кейс",
"item.kubejs.charged_nightsky_coal": "Заряджене нічне вугілля",
"item.kubejs.charged_nightsky_diamond": "Заряджений нічний алмаз",
"item.kubejs.charged_nightsky_emerald": "Заряджений нічний смарагд",
"item.kubejs.charged_nightsky_iron": "Заряджене нічне залізо",
"item.kubejs.charged_nightsky_lapis": "Заряджений нічний лазурит",
"item.kubejs.charged_nightsky_redstone": "Заряджений нічний редстоун",
"item.kubejs.nightsky_coal": "Нічне вугілля",
"item.kubejs.nightsky_diamond": "Нічний алмаз",
"item.kubejs.nightsky_emerald": "Нічний смарагд",
"item.kubejs.nightsky_iron": "Нічне залізо",
"item.kubejs.nightsky_lapis": "Нічний лазурит",
"item.kubejs.nightsky_redstone": "Нічний редстоун",
"item.kubejs.claim_checker": "§9Інструмент для перевірки регіону",
"item.kubejs.claim_creator": "§9Інструмент для створення регіону",
"item.kubejs.creative_dislocator": "§9Інструмент для творчого телепортування",
"item.kubejs.custom_core": "Кастомне ядро",
"item.kubejs.custom_core_1": "Кастомне ядро 1",
"item.kubejs.infinity_core": "§6Нескінченне ядро",
"item.kubejs.ev_upgrade_kit": "§6Комплект модернізації EV",
"item.kubejs.neutron_gear": "Нейтронієва шестерня",
"item.kubejs.rune_of_dragon": "§6Руна дракона",
"item.kubejs.rune_of_sins": "§6Руна гріхів",
"item.kubejs.supreme_endestest_pearl": "Супреміумна перлина",
"item.kubejs.universal_press": "Універсальний прес",
"item.kubejs.universal_addon_press": "Универсальный аддон пресс",
"item.kubejs.ultimate_universal_press": "Ультра универсальный пресс",
"block.kubejs.charged_nightsky_coal_block": "Заряджений нічний вугільний блок",
"block.kubejs.charged_nightsky_diamond_block": "Заряджений нічний алмазний блок",
"block.kubejs.charged_nightsky_emerald_block": "Заряджений нічний смарагдовий блок",
"block.kubejs.charged_nightsky_iron_block": "Заряджений нічний залізний блок",
"block.kubejs.charged_nightsky_lapis_block": "Заряджений нічний лазуритовий блок",
"block.kubejs.charged_nightsky_redstone_block": "Заряджений нічний редстоун блок",
"block.kubejs.nightsky_coal_block": "Нічний вугільний блок",
"block.kubejs.nightsky_diamond_block": "Нічний алмазний блок",
"block.kubejs.nightsky_emerald_block": "Нічний смарагдовий блок",
"block.kubejs.nightsky_iron_block": "Нічний залізний блок",
"block.kubejs.nightsky_lapis_block": "Нічний лазуритовий блок",
"block.kubejs.nightsky_redstone_block": "Нічний редстоун блок"
"item.kubejs.coin": "Монета",
"item.kubejs.ultimate_prediction": "Максимальне передбачення",
"item.kubejs.ultimate_rune": "Максимальна руна",
"item.kubejs.ultimate_honeycomb": "§bМаксимальні соти",
"item.kubejs.ultimate_honeycomb_right": "§bМаксимальні соти (Права)",
"item.kubejs.ultimate_honeycomb_left": "§bМаксимальні соти (Ліва)"
}